package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussActivityActivate;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussActivityActivateMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussActivityActivate record);

    int insertSelective(TbPlussActivityActivate record);

    TbPlussActivityActivate selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussActivityActivate record);

    int updateByPrimaryKey(TbPlussActivityActivate record);
}